body {
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	}

body p{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	line-height: 18px; 
	}
	
body h1{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	line-height: 18px; 
	}
	
a:link {color: #CCCCCC;}
a:visited {color: #CCCCCC;}
a:active {color:#CCCCCC}
a:hover {color:#CCCCCC;
}
a {text-decoration: underline}

/* NAVIGATION MENU */

#navigation td {
	background-image: url(images/off_bg.gif);
	border-right: solid 1px #b58f3e;
	}
	
#navigation a {
	font: 15px Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	line-height:93px;
	text-decoration: none;
	display:block;
	padding: 0px 0px 0px 0px;
	height: 93px;

	}
	
#navigation a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	background-image: none;
	}
	
body#index a#indexLink,
body#services a#servicesLink,
body#experience a#experienceLink,
body#ourteam a#ourteamLink,
body#contact a#contactLink,
body#privacy a#privacyLink
{
	color: #fcfcfc;
	text-decoration: none;
	background-image: url(images/on_bg.gif);
	
	}

.bodyText {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #38345B;
	line-height: 18px; 
	}
	
.title {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #38345B;
	line-height: 14px; 
	}
	
.bodyText2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	line-height: 18px; 
	}
	
	
.copyright02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	letter-spacing:.025em;
	}
	
.subheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	font-weight: 100;
	}
	
.subheader2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: 100;
	font-size: 13px;
	color: #993011;
	
	}

.table {
    border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #C0C0C0;
	}

/* FOOTER */

#footer td {
		}
	
#footer a {
	font: 10px Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: underline;

	}
	
#footer a:hover {
	color: #003366;
	text-decoration: none;
	}